header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Mahôka Kôkô no Rettôsei
  repository: kara.moe
  conditions:
    tagPresence:
      - 15f5b71d-e70b-4731-aba1-51a667ec4894
      - 9a17796f-7801-498a-adef-f397024bb9e5
      - e3c75af2-c84f-476a-934b-a1198fc7ba6a
      - 56db7b68-ea0e-4bee-89a1-707ac80a2a6d
  actions:
    addTag:
      - tid: 198f23eb-ec68-4e65-8616-2f2dab2e3351
        type: 18
